.makuake-banner {
    width: 100%;
    max-height: 55px;
    position: sticky;
    display: block;
    bottom: 0;
    z-index: 98;
    overflow: hidden;
}

.makuake-banner-link {
    display: flex;
    width: 100%;
    justify-content: center;
    background: #fff url('/glidic-ai/banner/bg_sp.png') no-repeat center center / cover;
    transition: opacity 0.3s ease;
}

.makuake-banner-content {
    position: relative;
    max-width: 375px;
}

.makuake-banner-image {
    width: 100%;
    height: auto;
    vertical-align: middle;
    line-height: 1;
}

.makuake-banner-countdown {
    color: #fff;
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: italic;
    font-size: min(10vw, 38px);
    position: absolute;
    bottom: 0;
    right: 4.5%;
    line-height: 1;
    text-align: center;
    display: inline-block;
    min-width: min(12vw, 48px);
}


.makuake-banner-link:hover {
    opacity: 0.8;
}
.makuake-banner-link:hover .makuake-banner-image {
    opacity: 1;
}

@media (min-width: 768px) {
    .makuake-banner {
        height: 55px;
    }

    .makuake-banner-link {
        background-image: url('/glidic-ai/banner/bg_pc.png');
    }

    .makuake-banner-content {
        max-width: 768px;
    }

    .makuake-banner-countdown {
        min-width: 68px;
        right: 5.5%;
        font-size: 54px;
    }
}

#btt {
	bottom: 75px !important;
}

/* for ws-5000 */
.Docs {
    padding-bottom: 55px;
}
.Docs .makuake-banner {
    position: fixed;
}

/* for tw-5300 */
@media (max-width: 767.99px) {
    #floatingbanner {
        display: none !important;
    }
}
